TAB Reader and ArcGIS Compatibility Matrix

Find the most recent TAB Reader version compatible with your ArcGIS, check the TAB Reader and ArcGIS compatibility matrix.

   TAB Reader
  6.0 5.5 5.4 5.3 5.2 5.1 5.0
 ArcGIS Desktop
10.7            
10.6              
10.5              
10.4              
10.3              
10.2              
10.1              
10.0